Subject: Re: [Zope] Zope and DC Stuff
From: [email-masked]
To: <[email-masked]>
Date: Tue, 6 Feb 2001 23:24:03 +0100

Dear sir,
I receive a lot of these message each day.I don t understand why and who put
me on this mailing list but I m not iterested and I would ask you how to do
to skip.

Best regards
Emanuel Scipioni

> +-------[ J. Atwood ]----------------------
> | Ahh.. you missed out. Not only did I have a great conversation with 
> | Paul E. but picked up a T-shirt, a pen, the cool frisbee and munched 
> | on some very nice Zope cookies (with a big blue Z).
> | 
> | Thanks DC!
> | 
> | Sorry Andy.
> | 
> | J
> | 
> | At 6:35 PM -0800 2/5/01, Andy McKay wrote:
> | >My friend went to LinuxWorld and all he brought back was a lousy Zope
> | >frisbee. He says you guys were handing out loads of Zope merchandise,
so
> | >what do I have to do get a hold of it? (Ive only got one Zope t-shirt
and
> | >its starting to look a little threadbare).
> 
> SHUT UP! SHUT UP! SHUT UP! SHUT UP! d8)
> 
> Those of us in geographically challenged areas don't even get the chance
> to see the merchandise.... let alone get any of it...
> 
> -- 
> Totally Holistic Enterprises Internet|  P:+61 7 3870 0066   | Andrew
Milton
> The Internet (Aust) Pty Ltd          |  F:+61 7 3870 4477   | 
> ACN: 082 081 472 ABN: 83 082 081 472 |  M:+61 416 022 411   | Carpe
Daemon
> PO Box 837 Indooroopilly QLD 4068    [email-masked]| 
> 
> _______________________________________________
> Zope maillist  -  [email-masked]
> http://lists.zope.org/mailman/listinfo/zope
> **   No cross posts or HTML encoding!  **
> (Related lists - 
>  http://lists.zope.org/mailman/listinfo/zope-announce
>  http://lists.zope.org/mailman/listinfo/zope-dev )